(globfree64): Use libc_hidden_ver instead of libc_hidden_weak.
[kopensolaris-gnu/glibc.git] / sysdeps / m68k / Versions
1 libc {
2   GLIBC_2.0 {
3     # Functions from libgcc.
4     __divdi3; __moddi3; __udivdi3; __umoddi3;
5   }
6 }